ApiPipelines

Get Pipeline

GET
/public/v1/pipelines/{pipelineId}

Returns one pipeline by id.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Path Parameters

pipelineId*string

Query Parameters

include?string

Comma-separated includes.

Response Body

Successful response

application/json
  1. response
data?
[key: string]?any
Example Request
curl -X GET 'https://api.agiled.ai/public/v1/pipelines/string'
Example Response
{  "data": {    "created_at": "string",    "id": "string",    "updated_at": "string"  }}